<?php

namespace Lc\ShopBundle;

use Lc\ShopBundle\DependencyInjection\LcShopExtension;
use Symfony\Component\HttpKernel\Bundle\Bundle;

class LcShopBundle extends Bundle
{
        public function getContainerExtension()
        {
                return new LcShopExtension();
        }
}
